import request from '@/utils/request'

// 查询应急救援队伍管理列表
export function listEhsRescueTeam(query) {
  return request({
    url: '/ehs/ehsRescueTeam/list',
    method: 'get',
    params: query
  })
}

// 查询应急救援队伍管理详细
export function getEhsRescueTeam(id) {
  return request({
    url: '/ehs/ehsRescueTeam/' + id,
    method: 'get'
  })
}

// 新增应急救援队伍管理
export function addEhsRescueTeam(data) {
  return request({
    url: '/ehs/ehsRescueTeam',
    method: 'post',
    data: data
  })
}

// 修改应急救援队伍管理
export function updateEhsRescueTeam(data) {
  return request({
    url: '/ehs/ehsRescueTeam',
    method: 'put',
    data: data
  })
}

// 删除应急救援队伍管理
export function delEhsRescueTeam(id) {
  return request({
    url: '/ehs/ehsRescueTeam/' + id,
    method: 'delete'
  })
}
